div.floatWindow {
	display: table;
	padding: 3px;
	background-color: #CCCCCC;
	border: 5px #006699 solid; 
	vertical-align: top;
}



.cuerpo {
	top: 0px;
	margin-top: 0px;
	text-align: center;
}

div.contenedorIzq {
	display: block;
	float: left;

}

div.contenedorDer {
	float: right;
	display: block;

}

div.pie {
	display: block;
	clear: both;
	background-color: #990000;
	padding: 11px;
	border-top: 1px solid #666666;
	text-align: center;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}

div.fondo {
	margin: 2px auto;
	padding: 2px;
	/*background-color: #62b0ff;*/
	vertical-align: top;
}



div.tab {
	display: table;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	clip:   rect(   );
	text-align: left;
	height: 17;
	vertical-align: middle;
	border-bottom-style: solid;
	border-bottom-width: 1px; 
	width:100%;
	cursor:pointer;
}


div.row separador {
	height: 1px;
	border-bottom-width: thin;
	border-bottom-color: #F3F3F3;
	border-bottom-style: solid;
}
div.row {
	height: 20px;
	display: table;
	padding: 1px;
	vertical-align: text-bottom;
    position: static;	
    width: 100%;
}

div.row span {
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	vertical-align: text-bottom;
	float: left;
    position: static;
}

div.tab span {
	float: left;
}

div.tab span.selecCell {
	color: #FFFFFF;
	display: table-cell;
	text-align: center;
	border: 1px #CCCCCC solid;
	padding: 3px;
}




input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: middle;
	border-width:1.4px;
	border-style:solid;	
}




.checkRadio {
	background-color:#62B0FF;
	margin: 4px;
}

.checkbox {
	border-width:0px;
}

.selectedInput{
	/*border-width:1px;*/
	border-color: #FFD700;
	background-color:#F5F5DC;
}



select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: middle;
	border-width:1.4px;
	border-style:solid;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: middle;
	border-width:1.4px;
	border-style:solid;
}

div.tab span.selected {
	border: 1px #FFFFFF solid;
	border-bottom-style: none;
	width: 150px;
}

div.tab span.selected2{
	border: 1px #FFFFFF solid;
	background-color: #339999;
	border-bottom-style: none;
	width: 170px;
}

div.tab span.noSelected {
	width: 150px;
}

div.row span.unitMedio {
	width: 12.5px;
}

div.row span.unit1 {
	width: 25px;
}

div.row span.unit2 {
	width: 50px;
}

div.row span.unit3 {
	width: 75px;
}

div.row span.unit4 {
	width: 100px;
}

div.row span.unit5 {
	width: 125px;
}

div.row span.unit6 {
	width: 150px;
}

div.row span.image1 {
	width: 25px;
}

div.row span.image2 {
	width: 50px;
}

div.row span.celd0 {
	width: 25px;
}

div.row span.celd1 {
	width: 75px;
}

div.row span.celd1 input {
	width: 96%;
}

div.row span.celd1 select {
	width: 96%;
}

div.row span.celd1 textarea {
	width: 96%;
}

div.row span.celd1 checkbox {
	width: 96%;
}

div.row span.celd2 {
	width: 100px;
}

div.row span.celd2 input {
	width: 92%;
}

div.row span.celd2 select {
	width: 92%;
}

div.row span.celd2 textarea {
	width: 92%;
}

div.row span.celd2 checkbox {
	width: 95%;
}

div.row span.celd3 {
	width: 125px;
}

div.row span.celd3 input {
	width: 93%;
}

div.row span.celd3 select {
	width: 93%;
}

div.row span.celd3 textarea {
	width: 93%;
}

div.row span.celd3 checkbox {
	width: 93%;
}

div.row span.celd4 {
	width: 150px;
}

div.row span.celd4 input {
	width: 96%;
}

div.row span.celd4 select {
	width: 96%;
}

div.row span.celd4 textarea {
	width: 96%;
}

div.row span.celd4 checkbox {
	width: 96%;
}

div.row span.celd5 {
	width: 175px;
}

div.row span.celd5 input {
	width: 96%;
}

div.row span.celd5 textarea {
	width: 96%;
}

div.row span.celd5 select {
	width: 96%;
}

div.row span.celd6 {
	width: 200px;
}

div.row span.celd6 input {
	width: 96%;
}

div.row span.celd6 select {
	width: 96%;
}

div.row span.celd6 textarea {
	width: 96%;
}

div.row span.celd7 {
	width: 250px;
}

div.row span.celd7 input {
	width: 99%;
}

div.row span.celd7 select {
	width: 99%;
}

div.row span.celd7 textarea {
	width: 99%;
}

div.row span.celd8 {
	width: 300px;
}

div.row span.celd8 input {
	width: 96%;
}

div.row span.celd8 select {
	width: 96%;
}

div.row span.celd8 textarea {
	width: 96%;
}

div.row span.celd9 {
	width: 350px;
}

div.row span.celd9 input {
	width: 96%;
}

div.row span.celd9 select {
	width: 96%;
}

div.row span.celd9 textarea {
	width: 96%;
}

div.row span.celd10 {
	width: 400px;
}

div.row span.celd10 input {
	width: 96%;
}

div.row span.celd10 select {
	width: 96%;
}

div.row span.celd10 textarea {
	width: 96%;
}

div.row span.celd11 {
	width: 450px;
}

div.row span.celd11 input {
	width: 96%;
}

div.row span.celd11 select {
	width: 96%;
}

div.row span.celd11 textarea {
	width: 96%;
}

div.row span.celd12 {
	width: 500px;
}

div.row span.celd12 input {
	width: 96%;
}

div.row span.celd12 select {
	width: 96%;
}

div.row span.celd12 textarea {
	width: 96%;
}

div.row span.celd13 {
	width: 550px;
}

div.row span.celd13 input {
	width: 96%;
}

div.row span.celd13 select {
	width: 96%;
}

div.row span.celd13 textarea {
	width: 96%;
}

div.row span.celd14 {
	width: 600px;
}

div.row span.celd14 input {
	width: 96%;
}

div.row span.celd14 select {
	width: 96%;
}

div.row span.celd14 textarea {
	width: 96%;
}

div.row span.celd15 {
	width: 650px;
}

div.row span.celd15 input {
	width: 96%;
}

div.row span.celd15 select {
	width: 96%;
}

div.row span.celd15 textarea {
	width: 96%;
}

.textFiltro {
	width:51%;
}


